import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-resume',
  templateUrl: './resume.component.html',
  styleUrls: ['./resume.component.css']
})
export class ResumeComponent implements OnInit {
  displayedPersonalColumns = [
    'name',
    'birthdate',
    'location'
  ];
  personalData = {
    name: 'Christian Ziermann',
    birthdate: new Date('September 3, 1996'),
    location: 'Aachner Straße 545 Cologne 50933',
  }
  constructor() { }

  ngOnInit(): void {
  }

}
